package password

import "math/rand"

var (
	letters = []rune("abcdefghijklmnopqrstuvwxyz123456789")
)

func GenPass(n int) string {
	b := make([]rune, n)
	for i := range b {
		b[i] = letters[rand.Intn(len(letters))]
	}
	return string(b)
}
